.hamburger {
  display: none;
  position: absolute;
  z-index: 10;
  top: 112px;
  right: calc(50% - 17px);
  cursor: pointer;
}
.hamburger span {
  font-size: 16px;
  font-family: monospace;
}
.hamburger div {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 6px 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  will-change: transform;
}
.hamburger.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}
.hamburger.change .bar2 {
  opacity: 0;
}
.hamburger.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

a, p, span, li, td, div, label, blockquote, input, textarea, select, h1, h2, h3, h4, h5, h6 {
  font-family: "Jost", sans-serif;
}

.site-container {
  max-width: 80rem;
  padding: 0 0.9375rem;
  margin: 0 auto;
  width: 100%;
}

.site-header {
  margin: 0;
  padding-top: 3.75rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.062745098);
}
.site-header__logo {
  max-width: 33.75rem;
  margin: 0 auto 2.1875rem;
}
.site-header__logo img {
  width: 100%;
}

.main-navigation {
  background-color: transparent;
  padding: 0;
}
.main-navigation .nav-menu {
  border: none;
}
.main-navigation .nav-menu ul {
  margin: 0;
  padding: 0;
}
.main-navigation .nav-menu ul li {
  margin: 0;
  padding: 0;
}
.main-navigation .nav-menu ul li a {
  padding: 0.75em 1em;
}
.main-navigation .nav-menu ul li ul li a {
  font-size: 1rem;
  line-height: 1;
  color: #000000;
  padding: 0.9375rem;
  font-weight: 700;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.main-navigation .nav-menu ul li ul li a:hover {
  background: #e16202;
}
.main-navigation .nav-menu > ul {
  gap: 0.9375rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main-navigation .nav-menu > ul > li > a {
  font-size: 1rem;
  line-height: 1;
  color: #000000;
  padding: 0.9375rem;
  font-weight: 700;
  border-radius: 6.25rem;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-transform: uppercase;
}
.main-navigation .nav-menu > ul > li:hover > a {
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
  background: #e16202;
}

.site-footer {
  background: url("../images/bg.jpg") no-repeat;
  background-position: 50% 80%;
  background-size: cover;
  position: relative;
  margin-top: 1.25rem;
}
.site-footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(225, 98, 2, 0.3137254902);
}
.site-footer__logo {
  max-width: 12.5rem;
  margin: 0 auto;
}
.site-footer .site-container {
  z-index: 1;
  position: relative;
}
.site-footer p {
  text-align: center;
  font-size: 0.875rem;
  line-height: 1;
  color: #ffffff;
  opacity: 0.9;
  margin-top: 1.875rem;
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .site-header__logo {
    max-width: 25rem;
  }
}
@media screen and (max-width: 767px) {
  .hamburger {
    display: inline-block;
  }

  .site-header {
    padding-top: 1.25rem;
  }
  .site-header__logo {
    max-width: 15.625rem;
    margin-bottom: 2.5rem;
  }

  .main-navigation .nav-menu > ul > li > a {
    border-radius: 0;
  }
}